<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.cvfosammmm.Setzer</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <content_rating type="oars-1.1"/>
  <name translatable="no">Setzer</name>
  <summary>Simple yet full-featured LaTeX editor</summary>
  <summary xml:lang="zh_CN">简约但全功能的 LaTeX 编辑器</summary>
  <summary xml:lang="pt_BR">Simples e ainda completo editor LaTeX</summary>
  <summary xml:lang="es">Editor de LaTeX simple pero completo</summary>
  <summary xml:lang="it">Editor LaTeX semplice ma completo</summary>
  <summary xml:lang="de">LaTeX-Editor mit vielen nützlichen Funktionen</summary>
  <developer_name translatable="no">Cvfosammmm</developer_name>
  <description>
    <p>Setzer lets you Write LaTeX documents with an easy to use yet full-featured editor.</p>
    <p xml:lang="zh_CN">Setzer 可让您使用易用且全功能的编辑器来编写 LaTeX 文档。</p>
    <p xml:lang="pt_BR">Setzer deixa escrever documentos LaTeX com um editor fácil de usar e completo.</p>
    <p xml:lang="es">Setzer le permite escribir documentos de LaTeX con un editor completo pero sencillo de usar.</p>
    <p xml:lang="it">Setzer ti consente di scrivere documenti LaTeX con un editor facile da usare ma completo.</p>
    <p xml:lang="de">Schreiben Sie LaTeX-Dokumente in einem einfach zu bedienendem Editor, die viele nützliche Funktionen hat.</p>
    <p>Features include:</p>
    <p xml:lang="zh_CN">特性包括：</p>
    <p xml:lang="pt_BR">Funcionalidades incluem:</p>
    <p xml:lang="es">Características que incluye:</p>
    <p xml:lang="it">Funzionalità incluse:</p>
    <p xml:lang="de">Enthaltende Funktionen:</p>
    <ul>
      <li>Buttons and shortcuts for many LaTeX elements and special characters</li>
      <li xml:lang="zh_CN">用于很多 LaTeX 元素和特殊字符的按钮和快捷键</li>
      <li xml:lang="pt_BR">Botões e atalhos para vários elementos LaTeX e caracteres especiais</li>
      <li xml:lang="es">Botones y atajos para muchos elementos y caracteres especiales de LaTeX</li>
      <li xml:lang="it">Pulsanti e scorciatoie per molti elementi LaTeX e caratteri speciali</li>
      <li xml:lang="de">Knöpfe und Tastenkürzel für viele LaTeX-Elemente und spezielle Zeichen</li>
      <li>Comfortable document creation wizard</li>
      <li xml:lang="zh_CN">舒适的文档创建引导</li>
      <li xml:lang="pt_BR">Tela de criação de documento passo a passo confortável</li>
      <li xml:lang="es">Asistente cómodo para la creación de documentos</li>
      <li xml:lang="it">Comoda procedura guidata per la creazione di documenti</li>
      <li xml:lang="de">Komfortabler Assistent zum Erstellen von Dokumenten</li>
      <li>Dark mode</li>
      <li xml:lang="zh_CN">暗色模式</li>
      <li xml:lang="pt_BR">Modo Escuro</li>
      <li xml:lang="es">Modo oscuro</li>
      <li xml:lang="it">Modalità scura</li>
      <li xml:lang="de">Nachtmodus</li>
      <li>Helpful error messages in the build log</li>
      <li xml:lang="zh_CN">构建日志中有帮助的错误消息</li>
      <li xml:lang="pt_BR">Mensagens de erro prestativas no log de compilação</li>
      <li xml:lang="es">Registro de compilación con mensajes de errores útiles</li>
      <li xml:lang="it">Messaggi di errore utili nel registro di compilazione</li>
      <li xml:lang="de">Hilfreiche Fehlermeldungen</li>
      <li>Looks great on the Gnome desktop</li>
      <li xml:lang="zh_CN">在 Gnome 桌面上看起来很棒</li>
      <li xml:lang="pt_BR">Ótimo visual na área de trabalho Gnome</li>
      <li xml:lang="es">Se ve genial en el escritorio Gnome</li>
      <li xml:lang="it">Sembra fantastico sul desktop di Gnome</li>
      <li xml:lang="de">Sieht gut aus auf dem Gnome-Desktop</li>
      <li>Good screen to content ratio</li>
      <li xml:lang="zh_CN">良好的内容显示比例</li>
      <li xml:lang="pt_BR">Boa relação entre tela e conteúdo</li>
      <li xml:lang="es">Buen aprovechamiento de la pantalla</li>
      <li xml:lang="it">Buon rapporto schermo / contenuto</li>
      <li xml:lang="de">Gutes Verhältnis von Fenstergröße zu Inhalt</li>
      <li>Arguably the best .pdf viewer of any LaTeX editor</li>
      <li xml:lang="zh_CN">可认为是所有 LaTeX 编辑器中最好的 .pdf 查看器</li>
      <li xml:lang="pt_BR">Discutivelmente, o melhor visualizador .pdf de qualquer editor LaTeX</li>
      <li xml:lang="es">Probablemente el mejor visor de .pdf de cualquier editor de LateX</li>
      <li xml:lang="it">Probabilmente il miglior visualizzatore .pdf di qualsiasi editor LaTeX</li>
      <li xml:lang="de">Der vielleicht beste .pdf-Betrachter von allen LaTeX-Editoren</li>
    </ul>
  </description>
  <launchable type="desktop-id">org.cvfosammmm.Setzer.desktop</launchable>
  <translation type="gettext">setzer</translation>
  <screenshots>
    <screenshot type="default">
      <caption>Buttons and shortcuts for many LaTeX elements and special characters</caption>
      <caption xml:lang="zh_CN">用于很多 LaTeX 元素和特殊字符的按钮和快捷键</caption>
      <caption xml:lang="pt_BR">Botões e atalhos para vários elementos LaTeX e caracteres especiais</caption>
      <caption xml:lang="es">Botones y atajos para muchos elementos y caracteres especiales de LaTeX</caption>
      <caption xml:lang="it">Pulsanti e scorciatoie per molti elementi LaTeX e caratteri speciali</caption>
      <caption xml:lang="de">Knöpfe und Tastenkürzel für viele LaTeX-Elemente und spezielle Zeichen</caption>
      <image>https://www.cvfosammmm.org/setzer/images/screenshot-symbols-appdata.png</image>
    </screenshot>
    <screenshot>
      <caption>Document creation wizard</caption>
      <caption xml:lang="zh_CN">文档创建向导</caption>
      <caption xml:lang="pt_BR">Função de criação de documento passo a passo</caption>
      <caption xml:lang="es">Asistente de creación de documentos</caption>
      <caption xml:lang="it">Creazione guidata documento</caption>
      <caption xml:lang="de">Assistent zum Erstellen von Dokumenten</caption>
      <image>https://www.cvfosammmm.org/setzer/images/screenshot-wizard-appdata.png</image>
    </screenshot>
    <screenshot>
      <caption>Dark mode</caption>
      <caption xml:lang="zh_CN">暗色模式</caption>
      <caption xml:lang="pt_BR">Modo Escuro</caption>
      <caption xml:lang="es">Modo oscuro</caption>
      <caption xml:lang="it">Modalità scura</caption>
      <caption xml:lang="de">Nachtmodus</caption>
      <image>https://www.cvfosammmm.org/setzer/images/screenshot-dark-mode-appdata.png</image>
    </screenshot>
    <screenshot>
      <caption>Helpful error messages in the build log</caption>
      <caption xml:lang="zh_CN">构建日志中有帮助的错误消息</caption>
      <caption xml:lang="pt_BR">Mensagens de erro prestativas no log de compilação</caption>
      <caption xml:lang="es">Registro de compilación con mensajes de errores útiles</caption>
      <caption xml:lang="it">Messaggi di errore utili nel registro di compilazione</caption>
      <caption xml:lang="de">Hilfreiche Fehlermeldungen</caption>
      <image>https://www.cvfosammmm.org/setzer/images/screenshot-build-log-appdata.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://www.cvfosammmm.org/setzer/</url>
  <url type="bugtracker">https://github.com/cvfosammmm/Setzer/issues</url>
  <url type="donation">https://www.patreon.com/cvfosammmm</url>
  <url type="translate">https://hosted.weblate.org/engage/setzer/</url>
  <provides>
    <id>org.cvfosammmm.Setzer.desktop</id>
  </provides>
  <supports>
    <control>pointing</control>
    <control>keyboard</control>
    <control>touch</control>
  </supports>
  <requires>
    <display_length compare="ge">768</display_length>
  </requires>
  <releases><release version="66" date="2024-8-26"><description translatable="no"><p>Mostly bugfixes, ...</p></description></release><release version="65" date="2023-12-14"><description translatable="no"><p>Fix brackets autoclosing, add brackets to selected text (instead of replacing it), ...</p></description></release><release version="64" date="2023-12-11"><description translatable="no"><p>Autocomplete preferences, ...</p></description></release><release version="63" date="2023-12-4"><description translatable="no"><p>Navigate popovers with keyboard, ...</p></description></release><release version="62" date="2023-11-21"><description translatable="no"><p>Custom popovers, ...</p></description></release><release version="61" date="2023-10-23"><description translatable="no"><p>Show app's name in system monitor, ...</p></description></release><release version="60" date="2023-9-21"><description translatable="no"><p>Themes and recoloring, ...</p></description></release><release version="59" date="2023-9-9"><description translatable="no"><p>Bug fix</p></description></release><release version="58" date="2023-9-9"><description translatable="no"><p>Force light mode, ...</p></description></release><release version="57" date="2023-8-29"><description translatable="no"><p>Gtk4, ...</p></description></release><release version="56" date="2023-6-11"><description translatable="no"><p>Language chooser in document wizard, ...</p></description></release><release version="55" date="2023-4-8"><description translatable="no"><p>Better dark / light mode support, ...</p></description></release><release version="54" date="2023-3-10"><description translatable="no"><p>Tectonic support, parser improvements, todo items in the sidebar, show link targets in .pdf-preview, change version numbering ...</p></description></release><release version="0.4.8" date="2022-7-28"><description translatable="no"><p>Bug fix</p></description></release><release version="0.4.7" date="2022-3-25"><description translatable="no"><p>Jump over some brackets with tab, ...</p></description></release><release version="0.4.6" date="2022-3-8"><description translatable="no"><p>Document stats in the sidebar, ...</p></description></release><release version="0.4.5" date="2022-2-24"><description translatable="no"><p>Document structure widget in the sidebar, ...</p></description></release><release version="0.4.4" date="2022-2-16"><description translatable="no"><p>Redesigned symbols sidebar with search and recent symbols, ...</p></description></release><release version="0.4.3" date="2022-2-10"><description translatable="no"><p>Forward synctex from included files, code folding hover effect, ...</p></description></release><release version="0.4.2" date="2021-11-21"><description translatable="no"><p>Performance improvements, persistent zoom in preview, ...</p></description></release><release version="0.4.1" date="2021-1-19"><description translatable="no"><p>Bug fix</p></description></release><release version="0.4.0" date="2021-1-16"><description translatable="no"><p>Performance improvements, ...</p></description></release><release version="0.3.9" date="2021-1-2"><description translatable="no"><p>Support for links in .pdf preview, new welcome screen, ...</p></description></release><release version="0.3.8" date="2020-12-12"><description translatable="no"><p>Build button now does save and build, performance improvements, ...</p></description></release><release version="0.3.7" date="2020-11-28"><description translatable="no"><p>Performance improvements, ...</p></description></release><release version="0.3.6" date="2020-11-8"><description translatable="no"><p>Save and build on F5, build in the directory of the LaTeX document being built, .cls and .sty file editing, ...</p></description></release><release version="0.3.5" date="2020-10-28"><description translatable="no"><p>Zoom in editor view, show warning when document was deleted on disk, ...</p></description></release><release version="0.3.4" date="2020-10-15"><description translatable="no"><p>Set editor font, context menu in shortcuts bar, ...</p></description></release><release version="0.3.3" date="2020-10-6"><description translatable="no"><p>Add syntax themes from files, edit begin and end commands simultaneously, autocomplete improvements, ...</p></description></release><release version="0.3.2" date="2020-9-9"><description translatable="no"><p>New syntax highlighting theme, full line indentation, ...</p></description></release><release version="0.3.1" date="2020-9-1"><description translatable="no"><p>Tab autocomplete, dynamic citations autocomplete, more autocomplete improvements, ...</p></description></release><release version="0.3.0" date="2020-8-20"><description translatable="no"><p>Biber support, Glossaries support, ...</p></description></release><release version="0.2.9" date="2020-8-12"><description translatable="no"><p>Use Latexmk with any LaTeX interpreter, invert colors in .pdf preview, ...</p></description></release><release version="0.2.8" date="2020-5-27"><description translatable="no"><p>Redesigned help panel homepage, LaTeX package documentation links, ...</p></description></release><release version="0.2.7" date="2020-5-24"><description translatable="no"><p>Italian translation, help panel with LaTeX documentation, open files from the file manager and command line, ...</p></description></release><release version="0.2.6" date="2020-5-11"><description translatable="no"><p>German translation, external .pdf viewer button, ...</p></description></release><release version="0.2.5" date="2020-4-28"><description translatable="no"><p>Bug fix</p></description></release><release version="0.2.4" date="2020-4-27"><description translatable="no"><p>Initial backward synctex support, improved synctex highlighting, search UI improvements, ...</p></description></release><release version="0.2.3" date="2020-4-11"><description translatable="no"><p>Session management, highlight passages on build, ...</p></description></release><release version="0.2.2" date="2020-4-2"><description translatable="no"><p>Zoom level popover for the .pdf preview, preview should use far less memory now, ...</p></description></release><release version="0.2.1" date="2020-3-19"><description translatable="no"><p>Bug fixes</p></description></release><release version="0.2.0" date="2020-3-18"><description translatable="no"><p>Enable embedded system commands, document modified on disk dialog, option to highlight current line, option to highlight matching brackets, ...</p></description></release><release version="0.1.9" date="2020-2-18"><description translatable="no"><p>Add/remove packages dialog, improved HiDPI support, ...</p></description></release><release version="0.1.8" date="2020-1-25"><description translatable="no"><p>Keyboard shortcuts in popovers, more commands in shortcuts bar, ...</p></description></release><release version="0.1.7" date="2020-1-18"><description translatable="no"><p>More commands in shortcuts bar, autocomplete now case insensitive, ...</p></description></release><release version="0.1.6" date="2020-1-13"><description translatable="no"><p>HiDPI support in .pdf preview, presistent code folding, ...</p></description></release><release version="0.1.5" date="2020-1-3"><description translatable="no"><p>Initial code folding support, ...</p></description></release><release version="0.1.4" date="2019-12-28"><description translatable="no"><p>References to existing labels in autocomplete, persistent root document state, ...</p></description></release><release version="0.1.3" date="2019-12-21"><description translatable="no"><p>Initial spellchecking support, ...</p></description></release><release version="0.1.2" date="2019-12-15"><description translatable="no"><p>Simple BibTeX wizard, more bibliography features in LaTeX editor, ...</p></description></release><release version="0.1.1" date="2019-12-1"><description translatable="no"><p>BibTeX support in the build system, edit BibTeX files, ...</p></description></release><release version="0.1.0" date="2019-11-27"><description translatable="no"><p>Editor settings in preferences dialog, ...</p></description></release><release version="0.0.7" date="2019-11-24"><description translatable="no"><p>Build multiple times to resolve undefined references, show warnings in build log, ...</p></description></release><release version="0.0.6" date="2019-11-21"><description translatable="no"><p>Indent multi-line inserts, ...</p></description></release><release version="0.0.5" date="2019-11-14"><description translatable="no"><p>Multiple documents in build log, build in temporary folder, ...</p></description></release><release version="0.0.4" date="2019-11-11"><description translatable="no"><p>Root document function, ...</p></description></release><release version="0.0.3" date="2019-11-6"><description translatable="no"><p>New app layout, animated wizard button, big code refactor, ...</p></description></release><release version="0.0.2" date="2019-10-22"><description translatable="no"><p>Set margins in wizard, improved icon, ...</p></description></release>
        ​<release version="0.0.1" date="2019-10-13"><description translatable="no"><p>Initial release</p></description></release>
    </releases>
</component>
